Questions fréquentes (FAQ)

Poser une question

SoMachine Basic : quelle est la version minimale du firmware du controleur M221 pour pouvoir configurer les blocs de communication READ_VAR/WRITE_VAR ?

Pour configurer les blocs de communication READ_VAR ou WRITE_VAR avec SoMachine Basic,
il faut que le micrologiciel du contrôleur M221 soit au moins compatible avec SoMachine Basic V1.3 donc un firmware de niveau fonctionnel Niveau 3.0 minimum.

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?